#copy12 {width: 950px;margin-right: auto;margin-left: auto;text-align: center;line-height: 160%;font-size: 12px;margin-bottom: 10px;}
.copyright {width: 950px;margin-right: auto;margin-left: auto;}

#copy12 ul {margin: 0px;padding: 0px;}
#copy12 li {list-style-type: none;line-height: 180%;}
#copy12 span {font-weight: bold;color: #FF0000;}
#copy12 span1 {color: #0066FF;}
#copy12 span A:visited {COLOR: #FF0000;TEXT-DECORATION: none}
#copy12 span A:link {COLOR: #FF0000;TEXT-DECORATION: none}
#copy12 span A:hover {COLOR: #FF0000;TEXT-DECORATION: underline}
#line20 {border-top-width: 2px;border-top-style: solid;border-top-color: #FB4E02;width: 100%;margin-right: auto;margin-left: auto;height: 5px;line-height: 5px;margin-top: 15px;}
#onlineqq {text-align: center;margin-top: 5px;border-top-width: 1px;border-top-style: dashed;border-top-color: #CCCCCC;padding-top: 5px;width: 800px;margin-right: auto;margin-left: auto;padding-bottom: 10px;}
#icp {margin-bottom: 10px;height: 20px;text-align: center;}
#daohang {font-size: 12px;padding-bottom: 10px;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #CCCCCC;text-align: center;margin-bottom: 10px;margin-top: 10px;width: 950px;margin-right: auto;margin-left: auto;}
.jubao {margin-bottom: 5px;height: 40px;text-align: center;}